{
  "arch": "x86_64",
  "build": "np114py36_intel_29",
  "build_number": 29,
  "depends": [
    "intelpython",
    "mkl >=2018.0.0",
    "numpy 1.14*",
    "pydaal 2018*",
    "python 3.6*",
    "scipy"
  ],
  "features": "intel",
  "license": "3-clause BSD",
  "license_family": "BSD",
  "name": "scikit-learn",
  "platform": "win",
  "subdir": "win-64",
  "version": "0.19.1"
}